Subject: [PATCH 1/5] ASoC: omap-dmic: Add device tree bindings

From: [email-masked] (Peter Ujfalusi)
Date: Wed, 07 Dec 2011 10:45:25 +0200

On 12/05/2011 05:46 PM, Mark Brown wrote:
> And what I'm saying is that my main concern is that you're publishing
> documenting a binding which isn't intended to be the the final binding
> and which there's no intention that anyone should use directly anyway.

I felt it is the right thing to document the current situation.
The documentation will be updated as we can move away from the
"ti,hwmods" tag from DT.
I can place comment in the documentation for omap-dmic, omap-mcpdm
stating that the use of "ti,hwmods" is required at the moment, but it is
temporally solution.

-- 
P?ter